// creator  : weidu.exe (version 23100)
// argument : CLTIVA01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CLTIVA01~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #35713 /* ~I... ah... I wanted someone to talk to... about... some things? Can you spare a moment?~ */
  IF ~~ THEN REPLY #35715 /* ~Of course. Say what you must.~ */ GOTO 1
  IF ~~ THEN REPLY #35716 /* ~Yes, yes, it is my duty after all.~ */ GOTO 1
  IF ~~ THEN REPLY #35717 /* ~Speak! And make it quick!~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.2 0.1 0.0
  SAY #35720 /* ~Y-yes, I... ah... have a problem. I have... done something wrong. I...~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #35725 /* ~I killed a man. It wasn't... it wasn't self-defense. Others have said it was, but I know better. He... he did issue a challenge, and we did fight, but he said such things...~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #35732 /* ~He would not be quiet, and taunted me as we fought. I had the battle won, but I kept fighting. I could have let him yield, but I did not. I... I killed him.~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #35735 /* ~Anyone with combat knowledge would know from the description that I did not let him yield; that I beat him down with no remorse. I don't know what to do...~ */
  IF ~~ THEN REPLY #35736 /* ~Simple. Kill all the witnesses. It was an innocent duel if no one is left to say different.~ */ DO ~SetGlobal("Duelmurder","GLOBAL",1)
~ GOTO 5
  IF ~~ THEN REPLY #35737 /* ~You must turn yourself in. The word of law will dictate what your act really was.~ */ DO ~SetGlobal("Duelmurder","GLOBAL",2)
~ UNSOLVED_JOURNAL #55584 /* ~Cleric Stronghold: a troubled killer.

Ti'Vael came to me seeking wisdom. He had killed a man in what looked like a duel, but he claims he actually murdered the man because of the insults he hurled. I told him to turn himself in.~ */ GOTO 7
  IF ~~ THEN REPLY #35738 /* ~You must make things right with restitution. Take responsibility and provide for his family.~ */ DO ~SetGlobal("Duelmurder","GLOBAL",3)
~ UNSOLVED_JOURNAL #55585 /* ~Cleric Stronghold: a troubled killer.

Ti'Vael came to me seeking wisdom. He had killed a man in what looked like a duel, but he claims he actually murdered the man because of the insults he hurled. I told him to make restitution to the family of the man as best he could.~ */ GOTO 9
  IF ~~ THEN REPLY #35739 /* ~This is not a matter for the courts. A simple duel gone awry. Let it pass.~ */ DO ~SetGlobal("Duelmurder","GLOBAL",4)
~ UNSOLVED_JOURNAL #55586 /* ~Cleric Stronghold: a troubled killer.

Ti'Vael came to me seeking wisdom. He had killed a man in what looked like a duel, but he claims he actually murdered the man because of the insults he hurled. I told him to let it pass. It was a simple duel. Make nothing of it.~ */ GOTO 10
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #35740 /* ~This is not the solution I was looking for. Such a step is yet more despicable than I have already become.~ */
  IF ~Global("JoinLathander","GLOBAL",1)
~ THEN REPLY #35741 /* ~Lathander speaks in mysterious ways on some matters. Trust me, I know best.~ */ GOTO 6
  IF ~Global("JoinHelm","GLOBAL",1)
~ THEN REPLY #35742 /* ~Helm would not have a duel spoiled by such accusations. Trust me on this.~ */ GOTO 6
  IF ~Global("JoinTalos","GLOBAL",1)
~ THEN REPLY #35743 /* ~Talos will delight in such destruction. If you seek direction from the church, this is it.~ */ GOTO 6
  IF ~~ THEN REPLY #35744 /* ~Then you must turn yourself in. The word of law will dictate what your act really was.~ */ DO ~SetGlobal("Duelmurder","GLOBAL",2)
~ UNSOLVED_JOURNAL #55584 /* ~Cleric Stronghold: a troubled killer.

Ti'Vael came to me seeking wisdom. He had killed a man in what looked like a duel, but he claims he actually murdered the man because of the insults he hurled. I told him to turn himself in.~ */ GOTO 7
  IF ~~ THEN REPLY #35745 /* ~Then do what you must and make restitution. Take responsibility and provide for his family.~ */ DO ~SetGlobal("Duelmurder","GLOBAL",3)
~ UNSOLVED_JOURNAL #55585 /* ~Cleric Stronghold: a troubled killer.

Ti'Vael came to me seeking wisdom. He had killed a man in what looked like a duel, but he claims he actually murdered the man because of the insults he hurled. I told him to make restitution to the family of the man as best he could.~ */ GOTO 9
  IF ~~ THEN REPLY #35746 /* ~This matter will pass with no intervention on your part. It will be forgotten.~ */ DO ~SetGlobal("Duelmurder","GLOBAL",4)
~ UNSOLVED_JOURNAL #55586 /* ~Cleric Stronghold: a troubled killer.

Ti'Vael came to me seeking wisdom. He had killed a man in what looked like a duel, but he claims he actually murdered the man because of the insults he hurled. I told him to let it pass. It was a simple duel. Make nothing of it.~ */ GOTO 10
END

IF ~~ THEN BEGIN 6 // from: 5.2 5.1 5.0
  SAY #35747 /* ~Then I shall do what I must. None will remain that can see to my dishonor. I thank you for your insight, <PRO_SIRMAAM>, I shall have need of it again, I am sure.~ */
  IF ~~ THEN DO ~SetGlobalTimer("Cltiva01Return","GLOBAL",TWO_DAYS)
EscapeArea()
~ UNSOLVED_JOURNAL #55587 /* ~Cleric Stronghold: a troubled killer.

Ti'Vael came to me seeking wisdom. He had killed a man in what looked like a duel, but he claims he actually murdered the man because of the insults he hurled. I told him to kill all the witnesses. Better safe than sorry.~ */ EXIT
END

IF ~~ THEN BEGIN 7 // from: 5.3 4.1
  SAY #35748 /* ~That is the only course I can take, isn't it. It is my duty to face justice for my actions, and I shall be spared only if I am worthy of being spared.~ */
  IF ~~ THEN DO ~SetGlobalTimer("Cltiva01Return","GLOBAL",THIRTY_DAYS)
EscapeArea()
~ GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 9.0 7.0
  SAY #35749 /* ~Thank you. I will do what I must and hopefully live to be the wiser for it. Thank you.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 9 // from: 5.4 4.2
  SAY #35750 /* ~Yes, I will make amends with the people that matter most. Locking me up will not ease their pain, so I shall seek their forgiveness with my servitude.~ */
  IF ~~ THEN DO ~SetGlobalTimer("Cltiva01Return","GLOBAL",TWO_DAYS)
EscapeArea()
~ GOTO 8
END

IF ~~ THEN BEGIN 10 // from: 5.5 4.3
  SAY #35751 /* ~That is what I keep telling myself. Perhaps I am right. It was his challenge, after all. Yes, I see your point. Thank you for your understanding.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~Global("Duelmurder","GLOBAL",1)
~ THEN BEGIN 11 // from:
  SAY #35825 /* ~I... I came back to say that I did what you said. None remain that saw the deed. It was a small merchant company, and few will notice their passing.~ */
  IF ~Global("JoinTalos","GLOBAL",1)
~ THEN REPLY #35889 /* ~Talos delights in the destruction. You have done well, but you are not finished.~ */ GOTO 12
  IF ~~ THEN REPLY #35890 /* ~Let's keep this straight, son. I did not tell you to do this. I only suggested advice.~ */ GOTO 13
  IF ~~ THEN REPLY #35891 /* ~Then your problem is at an end, unless someone else accuses you.~ */ GOTO 15
  IF ~~ THEN REPLY #35899 /* ~This matter is closed. Go and never return, lest you draw attention to our exchange.~ */ GOTO 16
END

IF ~~ THEN BEGIN 12 // from: 11.0
  SAY #35893 /* ~Not finished? What do you mean? I dearly wish this matter to be ended!~ */
  IF ~Global("Inspector","GLOBAL",1)
~ THEN REPLY #35894 /* ~Soon, when I take your murderous head to the authorities. Talos will profit in your death.~ */ GOTO 17
  IF ~~ THEN REPLY #35895 /* ~And ended it is. Go, and never return lest you draw attention to our exchange.~ */ GOTO 16
  IF ~~ THEN REPLY #35896 /* ~Ahh, but what if someone were to accuse you? Someone you could not kill?~ */ GOTO 15
END

IF ~~ THEN BEGIN 13 // from: 15.1 15.0 11.1
  SAY #35897 /* ~But you speak with the will of the church, do you not? Have I not acted as I should have? I came to you for guidance and now I am to be cast aside?~ */
  IF ~~ THEN GOTO 14
END

IF ~~ THEN BEGIN 14 // from: 13.0
  SAY #35898 /* ~I am ruined! I sought your help and I am ruined! My soul is damned over this!~ */
  IF ~~ THEN DO ~SetGlobal("Duelmurder","GLOBAL",5)
Enemy()
~ UNSOLVED_JOURNAL #55588 /* ~Cleric Stronghold: a repeat killer returns.

Ti'Vael came to me after killing all witnesses to his crime, as I directed. He seemed upset when I told him he would find no sanctuary here. A pity. I wonder if anyone would be interested in hearing of his crimes?~ */ EXIT
END

IF ~~ THEN BEGIN 15 // from: 12.2 11.2
  SAY #35900 /* ~There is no one else. I have done what I must and there is no one left, except... except you. You would not turn me in, would you? It was your guidance that shaped my actions!~ */
  IF ~~ THEN REPLY #35901 /* ~I offered only advice on a possible course. You did what you did of your own volition.~ */ GOTO 13
  IF ~~ THEN REPLY #35902 /* ~Of course I wouldn't, but I hope that your fear will cause you to reform.~ */ GOTO 13
  IF ~Global("Inspector","GLOBAL",1)
~ THEN REPLY #35903 /* ~I might turn you in, though not without giving you opportunity to change my mind.~ */ GOTO 17
END

IF ~~ THEN BEGIN 16 // from: 12.1 11.3
  SAY #35904 /* ~Never return? Is the church not pleased with what I have done? It was your recommendation, after all. I will go, but you have not eased my worries.~ */
  IF ~~ THEN DO ~SetGlobal("Duelmurder","GLOBAL",5)
EscapeArea()
~ UNSOLVED_JOURNAL #55588 /* ~Cleric Stronghold: a repeat killer returns.

Ti'Vael came to me after killing all witnesses to his crime, as I directed. He seemed upset when I told him he would find no sanctuary here. A pity. I wonder if anyone would be interested in hearing of his crimes?~ */ EXIT
END

IF ~~ THEN BEGIN 17 // from: 15.2 12.0
  SAY #35905 /* ~What? But it was your advice! No, I'll not let you! I'll not!~ */
  IF ~~ THEN DO ~SetGlobal("Duelmurder","GLOBAL",5)
Enemy()
~ UNSOLVED_JOURNAL #55588 /* ~Cleric Stronghold: a repeat killer returns.

Ti'Vael came to me after killing all witnesses to his crime, as I directed. He seemed upset when I told him he would find no sanctuary here. A pity. I wonder if anyone would be interested in hearing of his crimes?~ */ EXIT
END

IF ~Global("Duelmurder","GLOBAL",3)
~ THEN BEGIN 18 // from:
  SAY #35928 /* ~I just came back to thank you, <PRO_SIRMAAM>. You have saved my honor and my soul. I have made partial restitution to the family of the man I dueled, and they have forgiven me.~ */
  IF ~~ THEN GOTO 19
END

IF ~~ THEN BEGIN 19 // from: 18.0
  SAY #35929 /* ~His death was not the terrible loss I had imagined, for he was as abrasive to his kin as he was to me. I have made the effort to fill the hole left by him, a hole he had not tried to fill in some years.~ */
  IF ~~ THEN GOTO 20
END

IF ~~ THEN BEGIN 20 // from: 19.0
  SAY #35930 /* ~I owe you greatly. I will follow the example you have set with your wisdom. Thank you again.~ */
  IF ~~ THEN DO ~SetGlobal("Duelmurder","GLOBAL",7)
EscapeArea()
~ EXIT
END
